@font-face {
  font-family: 'Poppins Regular';
  src: url('../css/fonts/Poppins/poppins-regular-webfont.woff2') format('woff2'),
    url('../css/fonts/Poppins/poppins-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'bodonibook';
  src: url('../css/fonts/Bodonibook/bodoni_book-webfont.woff2') format('woff2'),
    url('../css/fonts/Bodonibook/bodoni_book-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}

*,
*:before,
*:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.clear {
  zoom: 1
}

.clear:before,
.clear:after {
  content: " ";
  display: table;
}

.clear:after {
  clear: both;
}

html,
body,
header,
footer,
section,
div,
span,
nav,
ul,
ul li,
a,
h1,
h2,
h3,
strong,
p {
  margin: 0px;
  padding: 0px;
  border: 0px none;
  vertical-align: baseline;
  top: 0px;
  left: 0px;
  bottom: 0px;
  right: 0px;
  position: relative;
}

html,
body {
  width: 100%;
  height: 100%;
}

a,
p,
h2 {
  text-decoration: none;
  font-family: 'Montserrat', serif;
}

ul {
  list-style: none;
}

header {
  position: absolute;
  height: auto;
  bottom: unset;
  z-index: 999;
}

section {
  width: 100%;
  min-height: 100vh;
  height: 100%;
}

.wrapper {
  padding: 0px 150px;
  height: 100%;
  width: 100%;
}

.headlogo {
  position: relative;
  width: 40px;
  margin-right: 2px;
}

.headlogotext {
  width: 140px;
}

.navbar {
  padding: 30px 0;
}

.navbars {
  position: relative;
}

section.banner {
  background-image: url('../assets/img2/banner-bg.png');
  background-size: cover;
  background-position: bottom left;
  background-repeat: no-repeat;
  background-color: #f9f4ee;
}

.banner .background-leafs {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}

.banner-wrapper {
  width: 100%;
  height: 100%;
  justify-content: center;
  align-items: center;
  display: flex;
}

.banner-wrapper .col-lg-6:first-child {
  display: flex;
  justify-content: center;
  align-items: center;
}

section.cardsss {
  background-color: #f9f4ee;
  padding: 40px 0;
}
section h1{
  color: #471707;
  font-family: 'bodonibook', serif;
  font-size: 50px;
  font-weight: bold;
  font-style: normal;
  letter-spacing: normal;
  line-height: normal;
  text-align: left;
  
}

.cardsss .cardss-content {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
}

.cardsss .cardss-content>div {
  display: flex;
  flex-wrap: wrap;
}

.cardsss::before,
.take-urself::before,
.label::before{
  content: "";
  background-image: url(../assets/img2/card-left-bg.png);
  background-position: center;
  background-size: contain;
  width: 150px;
  height: 100%;
  display: flex;
  position: absolute;
  top: 0;
  left: 0;
  background-repeat: no-repeat;
}

.cardsss::after,
.take-urself::after,
.label::after{
  content: "";
  background-image: url('../assets/img2/card-right-bg.png');
  background-position: center;
  background-size: contain;
  width: 150px;
  height: 100%;
  display: flex;
  position: absolute;
  top: 0;
  right: 0;
  background-repeat: no-repeat;
}
.take-urself::before,
.label:before{
  margin-left: -20px;
  opacity: 0.2;
  background-image: url('../assets/img2/grey-left-flower.png');
}
.take-urself::after,
.label:after{
  background-image: url('../assets/img2/grey-right-flower.png');
  margin-right: -20px;
  opacity: 0.2;
}
.git-1 {
  position: absolute;
  width: 9%;
  margin-top: 7%;
  margin-left: 30px;
}

.git-2 {
  position: absolute;
  right: 0;
  width: 14%;
  top: 0;
  margin-top: 8%;
  margin-right: 45px;
}

.git-3 {
  position: absolute;
  bottom: 0;
  left: 0;
  bottom: 0;
  z-index: 1;
  right: 0;
  margin: 0;
  margin-left: 26%;
  margin-bottom: -47px;
  width: 8%;
}

.git-4 {
  position: absolute;
  bottom: 0;
}

.git-5 {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 14%;
  margin-right: 10%;
  margin-bottom: -35px;
  z-index: 1;
}

section.meet-guru,
section.what-guru,
section.what-included,
section.take-urself,
section.book,
section.testimonials,
section.label{
  height: auto;
  min-height: unset;
  padding: 55px 0;
}
section.what-included{
  padding-bottom: 215px;
}
section.what-included::before{
  content: "";
  background-image: url(../assets/img2/Organice_Elements.png);
  background-position: left bottom;
  background-size: contain;
  width: 100%;
  position: absolute;
  top: unset;
  bottom: 0;
  left: 0;
  height: 60%;
  background-repeat: no-repeat;
  margin-bottom: -45px;
  margin-left: 45px;
}
section.what-included::after{
  content:"";
  content: "";
  background-image: url('../assets/img2/Organice_Elements 2.png');
  background-position: right bottom;
  background-size: contain;
  width: 100%;
  position: absolute;
  top: unset;
  bottom: 0;
  right: 0;
  height: 37%;
  background-repeat: no-repeat;
  margin-bottom: -200px;
  margin-left: 45px;
  z-index: 1;
}
section.book{
  padding: 0;
}
.image {
  width: 90%;
  margin: auto;
}

.top {
  padding: 100px 0px 0px 0px;
}

.h10 {
  font-family: 'bodonibook', italic;
  font-size: 47px;
  font-style: italic;
  font-weight: 100;
}

.h11 {
  color: #6c8b3e;
  font-family: 'bodonibook', serif;
  font-weight: 300;
  font-style: normal;
  letter-spacing: 0.3px;
  line-height: normal;
  font-size: 74px;
  white-space: nowrap;
}

.h12 {
  font-family: 'bodonibook', serif;
  font-weight: 300;
  font-style: normal;
  letter-spacing: 0.3px;
  line-height: normal;
  font-size: 70px;
}

.list {
  padding-top: 20px;
}

.fixedbtn {
  color: #ffffff;
  font-family: 'Poppins Regular';
  font-size: 16px;
  font-weight: 400;
  font-style: normal;
  letter-spacing: normal;
  line-height: normal;
  text-align: center;
  text-transform: uppercase;
  width: 215px;
  height: 46px;
  border-radius: 23px;
  background-color: #6c8b3e;
  border: #6c8b3e;

}

.fixedbtn:hover {
  background-color: green;
}

.fixed-1 {
  color: #ffffff;
  font-family: 'Poppins Regular';
  font-size: 16px;
  font-weight: 400;
  font-style: normal;
  letter-spacing: normal;
  line-height: normal;
  text-align: center;
  text-transform: uppercase;
  width: 215px;
  height: 46px;
  border-radius: 23px;
  background-color: #6c8b3e;
  border: #6c8b3e;
  margin-top: 30px
}

.fixed-1:hover {
  background-color: green;
}

.headbtns {
  color: #ffffff;
  font-family: 'Poppins Regular';
  font-size: 16px;
  font-weight: 400;
  font-style: normal;
  letter-spacing: normal;
  line-height: normal;
  text-align: center;
  text-transform: uppercase;
  border-radius: 23px;
  background-color: #6c8b3e;
  border: #6c8b3e;
  padding: 10px 6px;
  margin-left: 110vh;
  width: 27vh;
}

.headbtns:hover {
  background-color: green;
}

.cardpenc {
  width: 100%;
  color: #1b2529;
  font-family: 'bodonibook', serif;
  font-size: 50px;
  letter-spacing: normal;
  line-height: normal;
  text-align: center;
  font-style: unset;
  padding-bottom: 30px;
}

.cardpencs-3 {
  width: 100%;
  height: 34px;
  color: #1b2529;
  font-family: 'bodonibook', serif;
  font-size: 40px;
  letter-spacing: normal;
  line-height: normal;
  text-align: center;
  font-style: unset;
  margin: 70px 0px 0px 0px;

}

.cardpenc-2 {
  width: 100%;
  height: 34px;
  color: #1b2529;
  font-family: 'bodonibook', serif;
  font-size: 42px;
  letter-spacing: normal;
  line-height: normal;
  text-align: center;
  font-style: unset;
  margin: 70px 0px 0px 0px;

}

.cardpencs {
  width: 100%;
  height: 34px;
  color: #1b2529;
  font-family: 'bodonibook', serif;
  font-size: 50px;
  letter-spacing: normal;
  line-height: normal;
  text-align: center;
  font-style: unset;
  margin: 70px 0px 0px 0px;

}

.h1 {
  font-family: 'bodonibook', serif;
}

.containerss >.col-lg-4 {
  transform: scale(0.97);
  padding: 5px;
}

.cardpens {
  width: auto;
  color: #191919;
  font-family: 'bodonibook', serif;
  font-size: 25px;
  font-weight: 400;
  font-style: normal;
  letter-spacing: normal;
  text-align: left;
  line-height: 1.1em;
  height: 55px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.cardpens-term {
  width: auto;
  color: #191919;
  font-family: 'bodonibook', serif;
  font-size: 25px;
  font-weight: 400;
  font-style: normal;
  letter-spacing: normal;
  text-align: left;
  line-height: 1.1em;
  height:auto;
}
.label .accordion {
  width: 55%;
  margin: auto;
}

.accordion-items {
  background-color: #FBBC0C;
  border-radius: 10px;
  margin: 20px 10px 10px 10px;
}
.accordion-buttons .fa-angle-down{
    font-size: 29px;
    position: absolute;
    padding: 0;
    right: 0;
    height: 100%;
    top: 0;
    text-align: center;
    justify-content: center;
    align-items: center;
    display: flex;
    width: 55px;
}
.accordion-header{
  position: relative;
}
.accordion-header button i{
  position: absolute;
  right:0;
  top:0;
  width:50px;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.accordion-flush .accordion-collapse{
  border-width: 0;
  padding-right: 22px;
}
.label .accordion-body{
  padding: 2.25rem;
  box-shadow: 0px 6px 12px 1px #f7f1f1;
  background-color: white;
}
.cardpens-11 {
  width: auto;
  height: auto;
  color: #191919;
  font-family: 'bodonibook', serif;
  font-size: 25px;
  font-weight: 400;
  font-style: normal;
  letter-spacing: normal;
  text-align: left;
  line-height: 1.5em;
  min-height: 2.5em;
}

.cardpens-0 {
  font-family: 'Song Myung';
  text-align: left;
  padding: 0px 0px 0px 10px;
  font-size: 25px;
}

.cardpenss {
  width: 100%;
  height:100%;
  color: #727777;
  font-family: 'Poppins Regular', sans-serif;
  font-size: 12px;
  font-weight: 400;
  font-style: normal;
  letter-spacing: normal;
  line-height: 20px;
  text-align: left;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow:ellipsis;
}

.logos {
  float: right;
  width: 75px;
  height: 50px;
  padding-left: 10px;
}
.know-more-action{
  padding-top: 15px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  text-align: center;
}
.know-more-action-1{
  padding-top: 15px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.know-more {
  width: auto;
  background-color: #E38406;
  color: #FFFFFF;
  border: none;
  padding: 10px;
  font-size: 13px;
  font-family: 'Poppins Regular', sans-serif;
  position: relative;
  padding-right: 40px;
}

.know-more:hover {
  background-color: #FBBC0C;
}

.know-more .fa-angle-right {
  font-size: 14px;
  background-color: #FBBC0C;
  height: 100%;
  width: 30px;
  position: absolute;
  right: 0;
  top: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

.know-more .fa-angle-right:hover {
  background-color: #E38406;
}

.diet {
  background-image: url('../assets/img2/Bg_2\ \(3\).png');
  background-repeat: no-repeat;
  object-fit: cover;
  background-position: center;
  background-size: cover;
  position: relative;
  margin: 0px 0px 0px 0px;
}
.diet-left-content{
  background-image: url('../assets/img2/Organic_Element 3.png');
  background-repeat: no-repeat;
  object-fit: cover;
  background-position: center;
  background-size: contain;
  padding: 200px;
  
}
section.diet:before {
  content: "";
  background-color: #f9f4ef;
  height: 50%;
  width: 100%;
  top: 0;
  left: 0;
  position: absolute;
  z-index: -1;
}

.dropwdown-2 {
  padding: 0px 100px 20px 0px;
}

.w3-block {
  display: inline-block;
  width: 100%;
  background-color: gold;
  border-radius: 10px;
  border: none;
  color: #fff;
}

.w3-hide {
  display: inline-block;
  width: 100%;
  background-color: gold;
  border: none;
  color: #fff;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  text-align: left;
  padding: 10px 10px 10px 30px;
}



.aboutguru {
  height: auto;
  background-image: url('../assets/img2/Bg_3.png');
  object-fit: cover;
  background-position: center;
  background-size: cover;
  padding-bottom: 70px;
  margin-top: -40px;


}

.aboutgurus {
  width: 100%;
  height: auto;
  color: #191919;
  font-family: "Bodoni BT - Book";
  font-size: 60px;
  font-weight: 400;
  font-style: normal;
  letter-spacing: normal;
  line-height: normal;
  text-align: left;
  padding: 0px 0px 50px 100px;
}

.aboutguruss {
  padding: 0px 40px 50px 100px;
  width: 100%;
  height: auto;
  color: #727777;
  font-family: 'Poppins Regular', sans-serif;
  font-size: 16px;
  font-weight: 200;
  font-style: normal;
  letter-spacing: normal;
  line-height: 31px;
  text-align: left;
  margin-top: -35px;
}

.aboutgurus-1 {
  width: 100%;
  height: auto;
  color: #471707;
  font-family: "Bodoni BT - Book";
  font-size: 60px;
  font-weight: bold;
  font-style: normal;
  letter-spacing: normal;
  line-height: normal;
  text-align: left;
  padding: 50px 0px 50px 100px;

}

.aboutguruss-2 {
  width: 100%;
  height: auto;
  color: #471707;
  font-family: 'Architects Daughter', cursive;
  font-size: 16px;
  font-weight: 400;
  font-style: normal;
  letter-spacing: normal;
  line-height: 31px;
  text-align: left;
}

.images {
  padding: 0px 30px 0px 65px;
  margin-top: -40px;

}

.weds {
  margin: 50px 0px 0px 30%;
}

.wedss {
  margin: 50px 30% 0px 0px;
}

.what-included-col {
  padding: 10px;
}
.what-included-col > div{
  overflow: hidden;
  text-overflow: revert;
  color:white;
  background-color: #6C8B3F;
  color: black;
  border-radius: 5px;
  top: 0px;
  bottom: 0px;
  padding: 16px 30px 16px 10px;
  font-size: 14px;
  white-space: nowrap;
}
.fa-hand-o-right {
  color: white;
  padding: 0px 0px 0px 10px;
  font-size: 21px;
}

.introguru {
  font-size: 14px;
  color: #fff;
  text-align: justify;
  /* For Edge */
  text-align-last: justify;
  font-family: 'Poppins Regular', sans-serif;
  padding: 0px 0px 0px 10px;
  margin-top: 0px;
  white-space:pre-line;
}


.petal {
  background-image: url(../assets/img2/book-session.png);
  background-size: 100% 100%;
  background-position: center;
  background-repeat: no-repeat;
  padding: 45px 110px;
  padding-bottom: 0;
  margin: 0px -65px;
  display: flex;
}

section.take-urself {
  width: 100%;
  background-color: #6c8b3e;
  margin-top: 0px;
}


.card-body {
  padding: 0px 0px 0px 0px;
}

.labelheads {
  margin: 0px 350px 0px 350px;
  padding-top: 60px;
}


.cardpen-12 {
  width: 100%;
  height: auto;
  color: #6c8b3e;
  font-family: 'Architects Daughter', cursive;
  font-size: 23px;
  font-weight: 400;
  font-style: normal;
  letter-spacing: normal;
  line-height: normal;
  text-align: center;
  text-transform: uppercase;
  margin: 50px 0px 30px 0px;

}

.accordion-buttons {
  width: 100%;
  border: none;
}


.profile-img{
  width: 80px;
  height: 80px;
  border-radius: 50%;
}

.section-2 {
  float: left;
  position: absolute;
  z-index: -1;
  width: 203px;
  height: 774px;
  margin: 0px 0px 500px 0px;
}

.section-22 {
  float: right;
  position: absolute;
  right: 0;
  margin: 0px 0px 0px 0px;
  z-index: -1;
  width: 203px;
  height: 774px;
  margin: 120px 0px 0px 0px;
}

.card {
  padding: 40px;
  border-radius: 20px
}
.diet-section{
      display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}
.diet-section .row > div{
  display: flex;
  justify-content: center;
  align-items: center;
}
.diet-head {
  z-index: 1;
  text-align: center;
  font-size: 37px;
  color: #fff;
  font-family: 'bodonibook';
  font-weight: 100;
  white-space: nowrap;
  margin-left: -14px;
}
.dietbtn {
  background-color: #fcbc0c;
  height: 60px;
  border-radius: 5px;
  color: white;
  font-size: 23px;
  padding-bottom: 0px;
  text-align: left;
  padding-left: 30px;
  font-family: 'bodonibook', serif;
  border: none;
  width: 100%;
  position: relative;
}
.diet .diet-section .accordion{
  width: 100%;
}
.diet .diet-section .accordion-items{
  width: 100%;
  margin: 20px 0;
}
.dietbody {
  color: #fff;
  margin-left: 20px;
  font-family: 'Poppins Regular', sans-serif;
  margin-top: -20px;
  font-size: 13px;
}
.meetgurupara {
  width: 100%;
  height: auto;
  color: #727777;
  font-family: Poppins Regular;
  font-size: 13px;
  font-weight: 400;
  font-style: normal;
  letter-spacing: normal;
  line-height: 25px;
  text-align: left;
  margin-top: 35px;
}

.guruimg {
  width: 100%;
  height: auto;
  position: absolute;
  bottom: 0;
  z-index: 1;
  right: 0;
  margin-bottom: -40%;
  margin-right: -60px;
}
.petalimg{
  display: flex;
  justify-content: space-between;
  align-items: end;
}
.petal-col-img {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-right: 60px;
}
.petal-col-img > img{
  width: 27%;
  z-index: 1;
}
.fa-check-circle {
  font-size: 25px;
}

.take-urself .medkiticon {
  text-align: center;
  padding: 50px 0;
}
.fa-medkit {
  font-size: 40px;
  color: #FBFCFA;
}

.fa-bank {
  font-size: 40px;
  color: #FBFCFA;
}

.fa-plus-square {
  font-size: 40px;
  color: #FBFCFA;
}

.percentage {
  position: relative;
  bottom: 37px;
  left: 40px;
}

section.what-guru {
  background-image: url('../assets/img2/Bg_3\ \(2\).jpg');
  background-position: bottom 0;
  object-fit: cover;
  background-size: cover;
}
section.what-guru .whatguru h1{
  padding-top: 45px;
}
.whatgurupara {
  color: #471707;
  font-family: Architects Daughter, cursive;
  font-size: 16px;
  font-weight: 400;
  font-style: normal;
  letter-spacing: normal;
  line-height: 31px;
  text-align: left;
  position: relative;
  padding: 20px 0;
}


.whatguruimg {
  width: 653px;
}

.whatguruimg-2 {
  width: 430px;
  height: 430px;
  margin-top: 200px;
}

.reverseimg {
  position: absolute;
  left: 0;
  z-index: -1;
  width: 565px;
  height: 860px;
  margin: 140px 0px 0px 0px;
}

.reverses {
  margin-top: 70px;
}

.reverseimg-2 {
  position: absolute;
  right: 0;
  z-index: 1;
  width: 351px;
  height: 538px;
  margin-top: 50px;
}

.round {
  height: 200px;
  width: 200px;
  margin: auto;
  display: flex;
  flex-wrap: wrap;
}
.round a{
  background-image: url('../assets/img2/Yellow Bg.png');
  background-repeat: no-repeat;
  background-size: contain;
  display: block;
  width: 100%;
  height: 100%;
  justify-content: center;
  align-items: center;
  text-align: center;
  padding-top: 45px;
}
.organicimg{
  padding: 150px;
  padding-bottom: 30px;
}

.yellowpara {
  text-align: center;
  color: #fff;
  font-size: 16px;
  padding-top: 40px;
  font-family: 'Poppins Regular', sans-serif;
}

.spoon {
  z-index: -1;
  width: 100%;
}

.book {
  width: 100%;
  height: auto;
  color: #471707;
  font-family: 'bodonibook', serif;
  font-size: 35px;
  font-weight: 400;
  font-style: normal;
  letter-spacing: normal;
  line-height: normal;
  text-align: left;
}

.books {
  color: #471707;
  font-family: 'Poppins Regular';
  font-size: 30px;
  font-weight: 700;
  font-style: normal;
  letter-spacing: normal;
  line-height: normal;
  text-align: left;
  margin-top: 5px;
}

.bookes {
  color: #471707;
  font-family: 'Poppins Regular';
  font-size: 18px;
  font-weight: 400;
  font-style: normal;
  letter-spacing: normal;
  line-height: normal;
  text-align: left;
  margin-top: 10px;
  white-space: nowrap;
}

.booking {
  color: #471707;
  font-family: 'Poppins Regular';
  font-size: 15px;
  font-weight: 400;
  font-style: normal;
  letter-spacing: normal;
  line-height: normal;
  text-align: left;
  margin-top: 6px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.booking i{
  margin-right: 15px;
}

.fix {
  color: #ffffff;
  font-family: 'Poppins Regular';
  font-size: 16px;
  font-weight: 400;
  font-style: normal;
  letter-spacing: normal;
  line-height: normal;
  text-align: center;
  text-transform: uppercase;
  width: 215px;
  height: 46px;
  border-radius: 23px;
  background-color: #6c8b3e;
  border: #6c8b3e;
  margin-top: 30px;
}

.fix:hover {
  background-color: green;
}

.actives-1 {
  margin-top: 20px;
}

.takeurself {
  text-align: center;
  font-size: 70px;
  font-weight: 600;
  color: #849C62;
  opacity: 0.7;
}

.wiselys {
  text-align: center;
  color: #FBFCFA;
  font-size: 28px;
  font-weight: 300;
  margin-top: -30px;
  font-family: 'Poppins Regular';
}

.number {
  text-align: center;
  color: #FBFCFA;
  font-size: 50px;
  font-weight: 500;
  font-family: 'Poppins Regular';
}

.title {
  text-align: center;
  color: #FBFCFA;
  font-size: 15px;
  margin-left: 3px;
  font-family: 'Poppins Regular';
}
.testimonials h3{
  text-align: center;
  font-family: 'bodonibook', serif;
  font-size: 40px;
  padding-bottom: 50px;
}
.testimonial{
  background-image: url('../assets/img2/Bg_5.png');
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: top;
  padding: 30px;
  padding-bottom: 85px;

}
.testimonial p{
  font-family: 'Poppins Regular';
}

.testimonial .col-10{
  padding-left: 20px;
}
.testimonial .profile-name{
  font-family: 'Poppins Regular';
  font-size: 25px;
  font-weight: 700;
}
.testimonial  .testimony p{
  padding-bottom: 15px;
  font-family: 'Poppins Regular';
  font-size: 13px;
}

.label {
 background-color: white;
}
section.label{
  padding-top: 20px;
  padding-bottom: 100px;
}
.labelhead {
  text-align: center;
  color: #16235a;
  font-size: 30px;
  font-weight: 800;
}

.payment {
  background-color: #fff;
  color: #16235a;
  font-size: 24px;
  font-family: 'bodonibook', serif;
  width: 100%;
  text-align: left;
  padding: 15;
  border-radius: 5px;
  border: none;
}

section.booksection {
  background-image: url('../assets/img2/Bg_6\ \(1\).png');
  object-fit: cover;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  height: auto;
  min-height: auto;
  padding: 135px;
}
.book-session{
  padding-bottom: 30px;
  padding-left: 40px;
}
.book-session ul{
  padding: 15px 0;
}
.bookimgs {
  margin-top: 100px;
  height: 400px;
  width: 460px;
  margin-right: 20px;
}

.bookdiv {
  background-image: url('../assets/img2/Organic_Element 4.png');
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  font-size: 18px;
  flex-wrap: wrap;
  display: flex;
  flex-direction: column;
  padding: 165px;
}

.bookhead {
  text-align: center;
  font-size: 40px;
  font-family: 'Poppins Regular';
  font-weight: 500;
}

.bookpara {
  text-align: center;
  padding-right: 15px;
  font-size: 25px;
  font-family: 'Poppins Regular';
  font-weight: 500;
}

.book-button {
  color: #ffffff;
  font-family: 'Poppins Regular';
  font-size: 16px;
  font-weight: 400;
  font-style: normal;
  letter-spacing: normal;
  line-height: normal;
  text-align: center;
  text-transform: uppercase;
  width: 215px;
  height: 46px;
  border-radius: 23px;
  background-color: #6c8b3e;
  border: #6c8b3e;
  margin: auto;
}

.book-button:hover {
  background-color: green;
}

.footer-section {
  height:auto;
   min-height:auto; 
}

.copyright-section {
  display: flex;
  padding-bottom: 145px;
  justify-content: center;
  align-items: center;
  padding-top: 225px;
}
.footer-section .ulist a{
  width: 30px;
  height: 30px;
  display: flex;
  margin: 30px 10px 10px 10px;
  justify-content: center;
  align-items: center;
  background-color: #f0f3eb;
  color: white;
  border-radius: 100%;
  padding: 22px;
}
.footer-section .ulist a:hover,
.footer-section .ulist a:active,
.footer-section .ulist a:focus{
  background-color: #6c8b3e;
}
.footer-section .ulist{
  display: flex;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
}
.footer-section .ulist a i{
  font-size: 13px;
  color: white;
}
.copyright-content{
  position: relative;
  z-index: 99;
}
.copyright-content h5,
.copyright-content h5 a{
  font-size: 20px;
  font-weight: bold;
  font-family: 'Poppins Regular';
  letter-spacing: 1px;
}
.copyright-content h6,
.copyright-content h6 a{
  font-size: 15px;
  font-weight: bold;
  font-family: 'Poppins Regular';
}
.copyright-section::before {
  content: "";
  background-image: url('../assets/img2/Vector\ Smart\ Object\ organic.png');
  background-position: left bottom;
  background-repeat: no-repeat;
  background-size:48%;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.copyright-section::after {
  content: "";
  background-image: url('../assets/img2/Vector\ Smart\ Object.png');
  background-position: right bottom;
  background-repeat: no-repeat;
  background-size: 30%;
  position: absolute;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  margin-bottom:30vh;
}


.footerimg-3 {
  background-image: url('../assets/img2/footerimg.png.png');
  background-position: center;
  object-fit: cover;
  background-size: 105%;
  background-repeat: no-repeat;
  height:150px;
  position: absolute;
  bottom: 0;
   top: unset;
  margin-top:vh;
}


 
.content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 500px;
  height: 200px;
  text-align: center;
  background-color: #e8eae6;
  box-sizing: border-box;
  padding: 10px;
  z-index: 100;
  display: none;
  /*to hide popup initially*/
}

.close-btn {
  position: absolute;
  right: 20px;
  top: 15px;
  background-color: black;
  color: white;
  border-radius: 50%;
  padding: 4px;
}

.w3-modal.activeModel{
  background-color: rgb(24 18 18 / 35%);
  z-index: 9999;
}

.w3-modal-content{
  background-color:#fff;
  border-radius: 10px;
  border: 2px solid black;
  padding: 0px;
  box-shadow: 5px 10px #E38406;
  margin-top:0px;
  height: 450px;
  text-align: right;
}

.w3-modal-content:hover {
  box-shadow: 5px 10px #FBBC0C;
}

.w3-closebtn{
  color: #16235a;
  font-size: 35px;
  cursor: pointer;
 
}
.w3-closebtn:hover{
  color: #6c8b3e;
}

.cardpenss-1{
  width: 100%;
  height:100%;
  color: #727777;
  font-family: 'Poppins Regular', sans-serif;
  font-size: 14px;
  font-weight: 400;
  font-style: normal;
  letter-spacing: normal;
  line-height: 25px;
  text-align: left;
  /* display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow:ellipsis; */
  
}

.git-6{
  position: absolute;
  z-index: 1;
  width: 190px;
  height: 230px;
  top: 0;
  margin-top:85vh;
}

.git-7{
  position: absolute;
  z-index: 1;
  right: 0;
  bottom:-85px;
  width: 150px;
  display:flex;
  height: 190px;
}

.form-label{
  font-size: 20px;
  float: left;
  margin-top: 20px;
  color: #6c8b3e;
  font-weight: 800;
}
.form-control{
  border: 2px solid black;
  box-shadow: 5px 5px #849C62;
}
.book-now-btn{
  background-color: #6c8b3e;
  margin-top: 30px;
  color: #fff;
}
.book-now-btn:hover{
  background-color:darkgreen;
 
}

.term-contact{
  color: black;
  text-align: left;
  font-size: 16px;
  font-family: 'Poppins Regular';
  padding-left: 5px;
}


.term-add{
  font-size: 12px;
  color: black;
  font-family: 'Poppins Regular';
  padding-top: 20px;
  font-weight: 100;
  padding-left: 5px;
}

.term-rs{
  margin-left: 150px;
}

.term-lap{
  padding-left: 10px;
}

.term-rs-p{
  margin-right:30px;
}

.term-add-1 {
  border: none;
  background-color:transparent;
  font-size: 12px;
  text-align: left;
}

.term-condition{
  font-size: 15px;
  text-align: left;
  font-family: 'Poppins Regular';
}